> ## Documentation Index
> Fetch the complete documentation index at: https://docs.msgflash.com/llms.txt
> Use this file to discover all available pages before exploring further.

# GET État live d'une instance

> Interroge l'état live de connexion d'une instance depuis le provider.

## Endpoint

```txt theme={null}
GET /api/v1/instances/{id}/state
```

## Paramètres path

| Nom  | Type | Requis | Description      |
| ---- | ---- | ------ | ---------------- |
| `id` | UUID | oui    | ID de l'instance |

## Exemple de requête

```bash theme={null}
curl https://srv.msgflash.com/api/v1/instances/INSTANCE_ID/state \
  -H "x-api-key: msgf_live_your_api_key_here"
```

## Réponse succès `200`

```json theme={null}
{
  "data": {
    "instanceId": "inst_uuid",
    "status": "connected",
    "providerState": "open"
  }
}
```

## Erreurs courantes

| HTTP  | Code        | Quand                                        |
| ----- | ----------- | -------------------------------------------- |
| `404` | `NOT_FOUND` | Instance inexistante ou hors de votre compte |
